<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_00.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_01.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_02.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_03.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_04.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_05.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_06.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_07.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_08.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_09.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_11.dds" />
  <texture type="bill" path="model/bg/bill/st033/texture/bill_face_st033_12.dds" />
</bill>